ZSH opdatering kræver force

Den seneste opdatering af programmet zsh eftersom der nu er rettet en fejl med man pages. Det er derfor vigtigt at man opdaterer på følgende måde:

pacman -Sy

pacman -Sf zsh

Og da mange sikkert vil kunne finde på at gøre det så skal der lige siges at man IKKE må køre pacman -Syfu eller anden sammenhæng hvor force køres på hele systemet. Dette kan få katastrofale følger og kan ikke anbefales.

Efter opdateringen af zsh kan system opdateres på normalvis med pacman -Syu.

Læs mere:

http://archlinux.org/news/421/

Skriv en kommentar

Kopier venligst strengen nqJG20 til nedenstående felt: